FAQ

 

Is my inouï samples instrument

compatible with my DAW ?

  • Harmonic Triangles requires the full (paid) version of Kontakt 5.8.1 or higher.

  • Stac & Slap Sax - The Bariton requires the full (paid) version of Kontakt 5.8.1 or higher.

  • Shepard Designer requires the full (paid) version of Kontakt 5.8.1 or higher.

  • Very Close Piano requires the full (paid) version of Kontakt 5.8.1 or higher.

If you own the last version of Kontakt, you can use inouï samples instruments as standalone or as plug-in with all softwares that are compatible with VST, AAX or AU plug-ins. Here is an unexhaustive list :

Cockos Repear

Image-Line FL Studio

Magix Samplitude

Motu Digital Performer

Propellerhead Reason 9.5 & +

Ableton Live

Apple Logic

Apple Garage Band

Avid Pro-Tools 10 & +

Avid Sibelius

Steinberg Cubase

Steinberg Dorico

Steinberg Nuendo

Presonus Studio One

Vienna Ensemble Pro

If your software doesn't appears in this list, if you have doubts about the version, do note hesitate to contact us.

 

Missing samples/files while opening instrument in Kontakt

If you have a warning about missing samples or missing files while opening an instrument in Kontakt, you should read this trick written buy Native Instruments.

 

Manuals

Harmonic Triangles

     - English

     - Français

Shepard Designer

     - English

     - Français

Stac & Slap Sax - The Baritone

     - English

     - Français

Very Close Piano 2

     - English

     - Français